mkdir assets\minecraft\optifine
cd assets\minecraft\optifine
echo ###############################################################################> emissive.properties
echo # Sample configuration for OptiFine's Emissive Textures feature.>> emissive.properties
echo ###############################################################################>> emissive.properties
echo # emissive.properties>> emissive.properties
echo # This file should be placed in the resource pack folder "assets/minecraft/optifine">> emissive.properties
echo ###############################################################################>> emissive.properties
echo ###############################################################################>> emissive.properties
echo # Emissive textures>> emissive.properties
echo ###############################################################################>> emissive.properties
echo # It is possible to add overlays to block textures, which will always rendered>> emissive.properties
echo # with full brightness. This can simulate light emitting parts of the textures.>> emissive.properties
echo # The emissive overlays have the same name as the base texture + custom suffix.>> emissive.properties
echo # For example:>> emissive.properties
echo #   bedrock.png   - base texture>> emissive.properties
echo #   bedrock_e.png - emissive overlay>> emissive.properties
echo # The emissive overlays are rendered in the same block layer as the base texture,>> emissive.properties
echo # except overlays for textures from layer SOLID, which are rendered as CUTOUT_MIPPED.>> emissive.properties
echo # The overlays can also be used for items, mobs and block entities.>> emissive.properties
echo suffix.emissive=_e>> emissive.properties
cd ..
cd ..
cd ..
cd assets\minecraft\textures\models\armor
:Loop
for %%a in ("*.png") do copy "%%a" "%%~na_e.png"